from django.apps import AppConfig


class BotsConfig(AppConfig):
    name = 'bots'

    def ready(self):
        self.register_config()

    def register_config(self):
        import djconfig
        from .forms import BotsAppConfigForm

        djconfig.register(BotsAppConfigForm)
